Subject: Document Action: RTP Testing Strategies to Informational

From: The IESG <[email-masked]>
Date: Fri, 20 Jul 2001 07:55:34 -0400

The IESG has approved the Internet-Draft 'RTP Testing Strategies'
<draft-ietf-avt-rtptest-06.txt> as an Informational RFC.  This document
is the product of the Audio/Video Transport Working Group.  The IESG
contact persons are Allison Mankin and Scott Bradner.